Aller au contenu
ElementaryOS France
Devil505

Script Post-Install Devil505

Recommended Posts

J'ai mis à jour le script avec le dépôt de webupd8 pour grive 2.

Partager ce message


Lien à poster
Partager sur d’autres sites

Super bien =)

Je suis en train d'attendre que ça finisse et ça me fait économiser un temps fou !

 

Merci Devil =)

Partager ce message


Lien à poster
Partager sur d’autres sites

De rien

 

J'ai rajouté configurator, et j'ai remplacé hexchat par relay.

Partager ce message


Lien à poster
Partager sur d’autres sites

Re-mise à jour du dépôt du kernel CK devenu Kernel Trusty Tahr BFS/BFQ

 

Pensez à retirer manuellement les anciens dépôts.

Partager ce message


Lien à poster
Partager sur d’autres sites

on peut en sélectionnner plusieurs ?

 

j'obtiens :

Gtk-Message: GtkDialog mapped without a transient parent. This is discouraged.
/tmp/elementary-postinstall.sh: 98: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 109: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 121: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 131: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 142: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 152: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 163: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 173: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 183: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 195: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 205: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 215: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 233: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 245: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 255: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 265: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 287: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 299: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 311: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 323: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 335: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 347: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 368: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 380: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 407: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 424: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 436: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 448: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 460: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 472: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 484: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 496: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 508: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 520: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 530: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 544: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 566: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 578: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 590: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 602: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 614: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 627: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 638: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 651: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 663: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 675: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 697: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 710: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 730: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 744: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 756: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 768: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 778: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 788: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 799: /tmp/elementary-postinstall.sh: [[: not found

et rien n'a l'air de se passer.

 

sinon à mon avis on pourrait rajouter une ligne dans la doc pour mettre à jour le script, car là une fois que tu l'as téléchargé tu ne peux pas récupérer la dernière version (pour ceux qui veulent y revenir périodiquement pour voir s'il y a des nouvelles applis à installer).

Partager ce message


Lien à poster
Partager sur d’autres sites

J'ai essayé les deux, avec ta commande, et en lançant directement depuis le tmp.

 

dans les deux cas, aucune information dans le shell, et une notice système 'toutes les opérations ont été effectuées avec succès", mais dès que je clique sur valider.

j'ai vraiment l'impression qu'il ne fait rien. en tout cas, les programmes cochés ne sont pas installés.

Partager ce message


Lien à poster
Partager sur d’autres sites

Hmm étrange chez moi pas de problème, normalement il affiche la fenêtre tu coches puis dans le terminal il te demande le pass pour pouvoir utiliser sudo.

Partager ce message


Lien à poster
Partager sur d’autres sites
--2015-12-07 21:30:27--  https://raw.githubusercontent.com/Devil505/elementaryos-postinstall/master/elementary-postinstall.sh
Résolution de raw.githubusercontent.com (raw.githubusercontent.com)… 185.31.17.133
Connexion à raw.githubusercontent.com (raw.githubusercontent.com)|185.31.17.133|:443… connecté.
requête HTTP transmise, en attente de la réponse… 200 OK
Taille : 29237 (29K) [text/plain]
Enregistre : «/tmp/elementary-postinstall.sh»

100%[=======================================================================================================================================================================>] 29 237      --.-K/s   ds 0,06s   

2015-12-07 21:30:27 (474 KB/s) - «/tmp/elementary-postinstall.sh» enregistré [29237/29237]





























Gtk-Message: GtkDialog mapped without a transient parent. This is discouraged.
/tmp/elementary-postinstall.sh: 98: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 109: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 121: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 131: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 142: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 152: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 163: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 173: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 183: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 195: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 205: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 215: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 233: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 245: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 255: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 265: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 287: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 299: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 311: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 323: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 335: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 347: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 368: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 380: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 407: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 424: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 436: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 448: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 460: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 472: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 484: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 496: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 508: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 520: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 530: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 544: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 566: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 578: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 590: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 602: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 614: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 627: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 638: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 651: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 663: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 675: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 697: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 710: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 730: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 744: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 756: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 768: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 778: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 788: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 799: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 813: /tmp/elementary-postinstall.sh: [[: not found
/tmp/elementary-postinstall.sh: 827: /tmp/elementary-postinstall.sh: [[: not found

rien à faire, il veut pas :s

Partager ce message


Lien à poster
Partager sur d’autres sites

J'ai rajouté le correctif intel video tearing, ADB (pour les telephones android) et Dejà Dup (application de sauvegarde)

Partager ce message


Lien à poster
Partager sur d’autres sites

J'ai rajouté Redshift pour ne pas s’abîmer les yeux, ca compile depuis les sources et ca installe tout simplement.

 

J'ai aussi rajouté le client mail tendance, Nylas N1.

Partager ce message


Lien à poster
Partager sur d’autres sites

J'ai mis à jour la version du paquet NVIDIA (364) et j'ai rajouté my-weather-indicator.

Partager ce message


Lien à poster
Partager sur d’autres sites

C'est du super boulot, merci =)

 

Je me le garde sous le bras pour une future install au boulot =)

Partager ce message


Lien à poster
Partager sur d’autres sites

Devil,

 

Pourquoi ne pas l'intégrer dans un package DEB sur le PPA de l'équipe FR ?

 

Nikos

Partager ce message


Lien à poster
Partager sur d’autres sites

Devil,

 

Pourquoi ne pas l'intégrer dans un package DEB sur le PPA de l'équipe FR ?

 

Nikos

 

C'est juste un script tout simple, je ne vois pas l’intérêt de le packager

Partager ce message


Lien à poster
Partager sur d’autres sites

Salut,

 

Avec la sortie bientôt imminente de Loki beta 1, ton script fonctionnera t-il encore?

 

Bonne journée,

Partager ce message


Lien à poster
Partager sur d’autres sites

En grande partie, si les PPA comportent de paquets pour ubuntu 16.04.

Partager ce message


Lien à poster
Partager sur d’autres sites

Mise à jour du script qui comporte le nom "freya" car j'ai rajouté un autre script pour Loki, voir premier post ;)

Partager ce message


Lien à poster
Partager sur d’autres sites

Quand on est sous Loki, il faut penser à activer l'ajout de PPA avec:

sudo apt install software-properties-common
Modifié par Springbank
  • Like 1

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×